/* Site common styles start */

@font-face

	{

	font-family: ptSans;

	src: url('fonts/PTS55F-webfont.ttf'),

		 url('fonts/PTS55F-webfont.woff'); /* IE9 */ 

	}

@font-face

	{

	font-family: drbold;

	src: url('fonts/droidsans-bold-webfont.ttf'),

		 url('fonts/droidsans-bold-webfont.woff'); /* IE9 */ 

	}	

*{

	margin:0;

	padding:0;

	}

.paddingbottom	

	{

	padding-bottom:30px;

	}

.marginbottom	

	{

	margin-bottom:30px;

	}

.clerpaddingdiv{

	padding: 30px 0;

	}		

body{

	background: #F7F7F7;

	font-family: ptSans;

	font-size:12px;

	color: #666;

	}

p{

	line-height: 1.8em;	

	

	}

a	

	{

	color: #4b4b4b;

	text-decoration: none;

	}

h1{

	margin: 15px 0 5px 0;

	padding: 0 0 5px 0;

	line-height: 1.2;

	color: #454545;

	text-transform: none;

	font-weight: normal;

	font-family: drbold;

	}

h2{

	margin: 0 0 15px 0;

	text-transform: uppercase;

	font-family: drbold;

	line-height: 1.2;

	color: #454545;

	font-weight: normal;

	font-size: 16px;

	}

h2 span{

	background: url(images/title-span.png) 0 100% no-repeat;

	padding-bottom: 15px;

	display: block;

	

	}			

h3 {

	color: #454545;

	text-transform: capitalize;

	margin: 0 0 8px;

	line-height: 1.2;

	 font-size: 16px;

	}		

div.sitewidth{

	width: 1228px;

	margin:0 auto;

	}	

div.sitewidthlow{

	width: 1110px;

	margin:0 auto;

	}	

ul.menu li{

	display:inline-block;

	float:left;

	padding: 0 20px 0 0;

	}	

ul.menu li a{

	display:inline-block;

	float:left;

	color: #777;

	font-size: 12px;

	text-decoration:none;

	}		

.floatleft{

	float:left;

	}	

.floatright{

	float:right;

	}	

.clearleft{

	clear:left;

	}	

.clearright{

	clear:right;

	}

.clearboth{

	clear:both;

	}			

/* Site common styles end */



/* Site layput styles start */

.body_bg_left {

	background: url(images/site/body_bg_left.png) no-repeat;

	height: 615px;

	position: absolute;

	width: 379px;

	top: 132px;

	}

.body_bg_right {

	background: url(images/site/body_bg_right.png) no-repeat;

	height: 491px;

	position: absolute;

	width: 384px;

	right: 0;

	top:0;

	}

div#headerwrap{

	background: url(images/site/top_header_wrap_bg.jpg) repeat-x;

	}

div#headerright_topnav_submenus	{

	margin-right:15px;

	}

div#sitelogo a{

	display:block;

	width: 189px;

	height: 93px;

	background: url(images/logo.png) no-repeat;

	margin: 3px 0 0 0;

	}	

div#headerright_links{

	margin-top:30px;
	position: relative;
    z-index: 2;
	}	

div#header_menu_wrap{

	background: url(images/site/mainmenu_wrap_bg.jpg) repeat-x;

	height:47px;

	position:relative;

	z-index:10;

	-webkit-box-shadow: -12px 45px 40px 0 rgba(57, 57, 57, 0.51));

	-moz-box-shadow: -12px 45px 40px 0 rgba(57, 57, 57, 0.51);

	box-shadow: -12px 45px 40px 0 rgba(57, 57, 57, 0.51);

	}

#header_menu_wrap ul li{

	list-style:none;

	}		

#header_menu_wrap ul li a {

	padding: 18px 20px 13px 20px;

	color: #cdcdcd;

	text-transform: uppercase;

	font-family: drbold;

	display:block;

	}	

div#sitenav_div{

	position:relative;

	z-index:10;

	background: #8a8a8a;

	color: #fff;

	margin: 5px auto 20px auto;

	min-height:24px;

	}

.breadcrumbs{

	line-height: 1.8em;

	}	

.breadcrumbs a{

	padding: 3px 4px;

	color: #e4e4e4;

	}	

.breadcrumbs strong {

	margin: 0;

	float: left;

	padding: 1px 40px 1px 20px;

	background: url(images/navhelper-arrow.png) 100% 50% no-repeat;

	background-color: #6bba47;

	color: #fff;

	font-style: italic;

	font-weight: normal;

	}	

#sitemain_container{

	background-image: url(images/site/contentborder_topbg_inner.png), url(images/site/contentbotder_bg_inner.png);

	background-repeat: no-repeat, repeat-y;

	background-position: left top, left top;

	z-index:10;

	padding-bottom: 40px;

	}	

div#containerfullwidthpanel{

	width:100%;

	position:relative;

}	

div#containerleftpanel{

	width:70%;

	position:relative;

	}

div#containerrightpanel{

	width:30%;

	position:relative;

	margin-top:15px;

	}	

div#footer_wrap{

	padding: 55px 0 0 0;

	background: url(images/site/footer_wrap_bg.jpg) #d8d8d8 repeat-x;

	min-height:225px;

	}

div.footerwrap_col_bg {

	background: url(images/site/footerbg_image.png) no-repeat;

	height: 322px;

	position: absolute;

	width: 246px;

	bottom: 0;

	right: 0;

	}		

div#footer_wrap .footercol01{

	width: 33%;

	padding-left:20px;

	}

div#footer_wrap .footercol02{

	width: 30%;

	padding-left:20px;

	}	

div#footer_copyritewrap{

	background: url(images/site/copyrite_wrap_bg.jpg) #a6a6a6 repeat-x;

	height:92px;

	position:relative;

	}

.address li {

	list-style-type: none;

	margin: 0!important;

	padding: 6px 0 0 30px !important;

	display: block;

	background-position: 1px 6px !important;

	line-height: 160%;

	}			

.address .home {

	background: url(images/home.png) 0 0 no-repeat;

}	

.address .phone {

	background: url(images/phone.png) 0 0 no-repeat;

}

.address .mobile {

	background: url(images/mobile.png) 0 0 no-repeat;

}

.address .email {

	background: url(images/email.png) 0 0 no-repeat;

}

ul.social li {

	display: inline-block;

	background: none;

	padding: 0;

	margin-right: 3px;

	text-indent: -999em;

	width: 32px;

	height: 32px;

	}

ul.social li a {

	width: 32px;

	height: 32px;

	display: block;

	padding: 0!important;

	background-image: url(images/social.png);

	background-color: #6bba47;

	border-bottom: 0!important;

	-webkit-border-radius: 40px;

	-khtml-border-radius: 40px;

	-moz-border-radius: 40px;

	border-radius: 40px;

	}

ul.social li .tweet {

	background-position: -32px 0;

	}

ul.social li .fb {

	background-position: 0 0;

	}

ul.social li .gplus {

	background-position: -64px 0;

	}

/* Site layput styles end */